<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Course</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div class="container">
        <!-- agregamos un segundo contenedor para tener 2 elementos dentro y poder ver
        que efectivamente ambos comparten la misma perspectiva del padre -->
        <div class="box1">
            ANIMATE 1
        </div>
        <div class="box2">
            ANIMATE 2
        </div>
    </div>
</body>
</html>











